#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.3
visibility:           public
id:                   http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
key:                  http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  660e436ea11d51f2f9edae090368eb1b
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q
    attoparsec-aeson-2.1.0.0-1jsENYxjheFClvv9e9nGy9 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-client-tls-0.3.6.3-7xyCYjhHcBz2bGE4RuH2Dv
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ mtl-2.2.2
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

